--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Walk over all pages in the PDF file, calling the appropriate callbacks for each page and all its content
full_name: PDF::Reader::Content#walk_pages
is_singleton: false
name: walk_pages
params: (page)
visibility: public
